SpriteLibrary
SpriteLibrary
SpriteLibrary
AnimationInfo Class
AnimationType Enumeration
Sprite Class
Sprite.SpriteEventHandler Delegate
SpriteAdjustmentRatio Structure
SpriteCollisionMethod Enumeration
SpriteController Class
SpriteDatabase Class
SpriteEventArgs Class
SpriteInfo Class
SpriteKeyEventHandler Delegate
SpritePauseType Enumeration
SpritePayload Class

# SpriteKeyEventHandler Delegate

This is a delegate for a keypress event. You do not need to use this directly. This is defined so you can use the RegisterKeyDownFunction(SpriteKeyEventHandler) and RegisterKeyUpFunction(SpriteKeyEventHandler) functions.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public delegate void SpriteKeyEventHandler(
    	Object sender,
    	KeyEventArgs e
    )

#### Parameters

sender
  Type: System
  Object
e
  Type: System.Windows.Forms
  KeyEventArgs

See Also

#### Reference

SpriteLibrary Namespace